/*Begin all css with div#arcosolutions*/

div#contentholder #backbutton{
	display:none;
}

div#contentholder #arcosolutions h2{
color:#000;
font-size:2.6em;
margin:0 0 0.4em 0;
font-weight:normal;
background:none;
line-height:1.18em;
padding:0;
border:none;
}

div#contentholder #arcosolutions h3{
	margin:0;padding:0;
}

div#contentholder #arcosolutions{
	font-family: arial, helvetica, sans-serif;
	width:960px;
	margin:10px auto;
}
div#contentholder #arcosolutions .wrapper{
	margin-top:36px;
	overflow:visible;
}
div#contentholder #arcosolutions .hr{
	height:1px;
	width:450px;
	margin:12px auto 0;
	border-bottom:solid 1px #eaeaea;
}
div#contentholder #arcosolutions .navcolumn{
	width:202px;
	height:auto;
	border: solid 1px #eaeaea;
	float:left;
	margin-right:19px;
	display:inline;
}

div#contentholder #arcosolutions .navcolumn ul{
	list-style-type: none;
	margin:0;
	padding:0;
	
}

div#contentholder #arcosolutions .navcolumn ul li{
	border-bottom: solid 1px #eaeaea;
	font-size:1.2em;
	background:#fafafa;
}
div#contentholder #arcosolutions .navcolumn ul li a{
	display:block;
	padding:1em 1em;
}

div#contentholder #arcosolutions .solutionscontent{
	width:737px;
	height:auto;
	float:right;
}
div#contentholder #arcosolutions .solutionscontent p{
	font-size:1.2em;
	color:#999;
}
div#contentholder #arcosolutions .solutionscontent h3{
	font-size:1.5em;
}
div#contentholder #arcosolutions .offset{
	margin-left:-223px;
	width:204px;
	float:left;
	text-align:right;
	position:relative;
}
div#contentholder #arcosolutions .offset p{
	color:#999;
}
div#contentholder #arcosolutions .offset h3{
	color:#f12938;
}
div#contentholder #arcosolutions .incident{
		width:366px;
		float:left;
		background:#eaeaea;
		height:177px;
		margin:0 5px 25px 0;
		overflow:visible;
		position:relative;
}
div#contentholder #arcosolutions .incident .contentbox{
		position:absolute;
		top:-5px;
		left:0;
		width:135px;
		background:#fff;
		height:187px;
		border:solid 1px #eaeaea;
		
}
div#contentholder #arcosolutions .incident .contentbox p, div#contentholder #arcosolutions .incident .contentbox h3{
		padding:10px 10px 0;
}
div#contentholder .incident .contentbox .cta{
		width:135px;
		position:absolute;
		bottom:5px;
}
div#contentholder #arcosolutions .prodNews{
		width:243px;
		float:left;
		background:#eaeaea;
		height:228px;
		margin:0 4px 20px 0;
		position:relative;
}
div#contentholder #arcosolutions .prodNews .contentbox{
		position:absolute;
		bottom:0;
		left:0;
		width:241px;
		background:#fff;
		border:solid 1px #eaeaea;
}
div#contentholder #arcosolutions .prodNews .contentbox p, div#contentholder #arcosolutions .prodNews .contentbox h3{
		padding:12px;
		text-align:center;
		margin:0;
}
div#contentholder #arcosolutions .prodNews .contentbox .cta{
		padding-bottom:10px;
}

div#contentholder #arcosolutions .workplace{
		width:366px;
		float:left;
		background:#eaeaea;
		height:177px;
		margin:0 5px 25px 0;
		overflow:visible;
		position:relative;
}
div#contentholder #arcosolutions .workplace .contentbox{
		position:absolute;
		top:-5px;
		right:0;
		width:198px;
		background:#fff;
		height:185px;
		border:solid 1px #eaeaea;
		
}
div#contentholder #arcosolutions .workplace .contentbox p, div#contentholder #arcosolutions .workplace .contentbox h3, div#contentholder #arcosolutions .workplace .contentbox .cta{
		text-align:left;
		padding:15px 15px 0;
}
div#contentholder #arcosolutions .workplace .contentbox .cta{
		position:absolute;
		bottom:10px;
}
div#contentholder #arcosolutions .expertGuide{
		width:182px;
		float:left;
		margin:0 3px 20px 0;
		position:relative;
}
div#contentholder #arcosolutions .expertGuide .contentbox{
		width:180px;
		background:#fafafa;
		text-align:center;
		border:solid 1px #eaeaea;
		
}
div#contentholder #arcosolutions .expertGuide .contentbox p, div#contentholder #arcosolutions .expertGuide .contentbox h3{
		padding-right:10px;
		margin:0;
}
div#contentholder #arcosolutions .expertGuide .contentbox img{	
		background:#fff;
		padding:4px;
		border-radius:2px;
		display:block;
		margin:auto;
}
div#contentholder #arcosolutions .expertGuide .cta a{
		background:#006bd8;
		display:block;
		text-align:center;
}
div#contentholder #arcosolutions .expertGuide .cta a img{
		margin:0 12px 0 0;
}
div#contentholder #arcosolutions .news{
		width:366px;
		float:left;
		margin-right:5px;
}
div#contentholder #arcosolutions .news h3{
		color:#009cff;
		font-size:1.8em;
		font-weight:normal;
		margin-top:0;
}
div#contentholder #arcosolutions .news p, div#contentholder #arcosolutions .news h3{
		padding-right:10px;
}
div#contentholder #arcosolutions .nomargin{
		margin-right:0;
}
div#contentholder #arcosolutions h3 a{
		color:#009cff;
}
div#contentholder #arcosolutions .cta a{
		height:22px;
		background:#7dd911;
		padding:8px 12px;
		color:#fff;
		font-size:1.3em;
		border-radius:2px;
		display:inline-block;
		*display: inline;
		zoom: 1;
		line-height:22px;
}
div#contentholder #arcosolutions .cta a img{
	vertical-align:middle;
	margin-left:12px;
}
div#contentholder #arcosolutions .cta{
	text-align:center;
}
div#contentholder #arcosolutions .contentbox{
	position:relative;}

/* For modern browsers */
div#contentholder #arcosolutions .wrapper:before,
div#contentholder #arcosolutions .wrapper:after {
    content:"";
    display:table;
}
div#contentholder #arcosolutions .wrapper:after {
    clear:both;
}
/* For IE 6/7 (trigger hasLayout) */
div#contentholder #arcosolutions .wrapper {
    zoom:1;
}
